0 Replies Latest reply: Sep 15, 2011 10:10 AM by 549420 RSS

    ORA-23375: feature is incompatible with database version

    549420
      Hello.
      I cannot make advanced replication to work. Spent entire day reading various sites without any success.
      I'm getting aforementioned ORA-23375 error when I try to register master site (slave one) with call to
      BEGIN
      DBMS_REPCAT.ADD_MASTER_DATABASE (
      GNAME => 'REP_TEST',
      master => 'DEV.INSOFT.LT',
      use_existing_objects => TRUE,
      copy_rows => FALSE,
      propagation_mode => 'ASYNCHRONOUS');
      END;
      /
      I have set GLOBAL_NAMES to true on both DBs, and have checked database links with simple selects.
      The only concern I have is about "compatibility" parameter. One of my DB runs Enterprise Edition
      *10.2.0.3.0* and other Enterprise Edition v10.2.0.5.0. Each has "compatibility" parameter set to exact
      version running. Could THIS be the problem? If so, any way to lower "compatibility" parameter value?
      Thanks in advance.